.titleBar { margin-bottom: 5px!important; }

Schreibfehler in der 'Config.in' für's 'dropbear'-Paket

Dieses Thema im Forum "Freetz" wurde erstellt von PeterPawn, 14 Aug. 2017.

  1. PeterPawn

    PeterPawn IPPF-Urgestein

    Registriert seit:
    10 Mai 2006
    Beiträge:
    10,303
    Zustimmungen:
    380
    Punkte für Erfolge:
    83
    Beruf:
    IT-Freelancer
    Ort:
    Berlin
    Durch http://freetz.org/browser/trunk/make/dropbear/Config.in#L5 wird weiterhin die falsche Version angezeigt im "make *config" ... kein Beinbruch (tut auch der Funktion keinen Abbruch) - ist aber verwirrend, wenn man eigentlich die 2017.75 erwartet und dann sucht, woher da eine alte Version (die es so, also mit "75", ja nicht gab) herkommt.
     
  2. Pokemon20021

    Pokemon20021 Mitglied

    Registriert seit:
    9 Aug. 2016
    Beiträge:
    603
    Zustimmungen:
    7
    Punkte für Erfolge:
    18